package emps.obiektowo;

import java.util.List;

public class P0_WczytajDane {

	public static void main(String[] args) {
		List<Employee> emps = ObslugaCSV.wczytaj("emps.csv");
		System.out.println("Wczytano " + emps.size() + " rekordów:");
		for(Employee emp : emps) {
			System.out.println(emp);
		}
	}

}
